[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TGridColumns.Create

Create - constructor for TGridColumns: calls inherited Create then loads the grid

## Declaration

Source position: grids.pas line 557

`public constructor TGridColumns.Create(`
`AGrid: TCustomGrid;`
`aItemClass: TCollectionItemClass`
`);`

## See also

TCollection.Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net .